datasource ScriptPerformanceTest
{   
    VmeCrate crate;
    VmeController controller("Bit3-617");
    VmeModule memory1("Generic-Memory");
    VmeModule memory2("Generic-Memory");
    VmeModule interrupter("Rinei-RPV130");
    
    crate.installController(controller);
    crate.installModule(memory1, 0x01000000);
    crate.installModule(memory2, 0x02000000);
    crate.installModule(interrupter, 0x8000, 3, 0xfff0);
   
    on trigger(interrupter) {
	memory1.blockRead(0x0000, 0x10000);
	memory2.blockRead(0x0000, 0x10000);
    }
}
